Skip to main content
`Ctrl`+`K`

# fast_could_be_isomorphic

fast_could_be_isomorphic(G1, G2)

  Returns False if graphs are definitely not isomorphic.

  True does NOT guarantee isomorphism.

  Parameters:
    G1, G2 graphs

      The two graphs G1 and G2 must be the same type.

  Notes

  Checks for matching degree and triangle sequences. The triangle sequence contains the number of triangles each node is part of.